{
  "ok": true,
  "timestamp": "2026-01-22T20:02:56",
  "input": {
    "step_file": "/Users/christiananetzberger/development/stepanalyser_web/_jobs/fc30340c6901/test.step",
    "step_filename": "test.step",
    "material": "stainless",
    "density_kg_m3": 8000.0,
    "thickness_mm": 2.3000000000000007,
    "k_factor": 0.5,
    "k_standard": "ansi"
  },
  "flat": {
    "bbox_mm": {
      "width_mm": 57.8000000000001,
      "height_mm": 120.47698930976972
    },
    "area_bbox_mm2": 6963.569982104702,
    "area_bbox_m2": 0.0069635699821047016,
    "area_net_mm2": 14502.94311573923,
    "area_net_m2": 0.01450294311573923
  },
  "weight": {
    "bbox_kg": 0.12812968767072655,
    "net_kg": 0.2668541533296019,
    "bbox_g": 128.12968767072655,
    "net_g": 266.8541533296019
  },
  "output": {
    "dxf_named": "/Users/christiananetzberger/development/stepanalyser_web/_jobs/fc30340c6901/test_flat.dxf",
    "json_named": "/Users/christiananetzberger/development/stepanalyser_web/_jobs/fc30340c6901/test_result.json",
    "fcstd_named": "/Users/christiananetzberger/development/stepanalyser_web/_jobs/fc30340c6901/test_debug.FCStd",
    "dxf": "/Users/christiananetzberger/development/stepanalyser_web/_jobs/fc30340c6901/flat.dxf",
    "json": "/Users/christiananetzberger/development/stepanalyser_web/_jobs/fc30340c6901/result.json",
    "fcstd": "/Users/christiananetzberger/development/stepanalyser_web/_jobs/fc30340c6901/debug_last.FCStd"
  },
  "warnings": []
}